/*LOAD*/

.ajax_load {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 8;
}

.ajax_load_box {
    margin: auto;
    text-align: center;
    color: #ffffff;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.ajax_load_box_circle {
    border: 12px solid #e3e3e3;
    border-top: 12px solid #7754F8;
    border-radius: 50%;
    margin: auto;
    width: 80px;
    height: 80px;

    -webkit-animation: spin 2s linear infinite;
    -o-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.ajax_load_box_title {
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*LOAD*/

.auth-cover-content-inner{
	background: url(../img/login-fundo.png) center center no-repeat;
	background-size: cover;
}


body{
	background: #fff !important;
}

.btn{
	text-transform: none !important;
	font-size: 15px;
	font-weight: 600;
	border-radius: 8px !important;
}
.btn-sm{
    font-size: 13px;
	font-weight: 400;
}


.col-form-label, .form-label{
	font-size: 15px !important;
}

.btn-primary, .btn-primary:hover, .btn.bg-soft-primary:focus, .btn.bg-soft-primary:hover{
	background: #2563EB !important;
	border-color: #2563EB !important;
}



.nxl-navigation .m-header{
	background: #30353E !important;
}


.breadcrumb-item{
	font-weight: 600 !important;
	color: #4B5563 !important;
}
.breadcrumb-item a{
	color: #4B5563 !important;
	font-weight: 500 !important;
}
.breadcrumb-item+.breadcrumb-item::before {
    padding-top: 3px !important;
}

.page-header{
	box-shadow: none !important
}

.btn,
.modal .btn,
.card-form .btn,
.page-header .btn{
	font-size: 13px !important;	
    padding: 9px 16px !important;
}
.card-form .form-label{
    font-size: 12px !important;
}
.card-form{
    background: #f7f7f747 !important;
    border: 1px solid #f7f7f7 !important;
}
.card-form .card-body{
    padding: 15px !important;
}

.nxl-container .footer {
    padding: 15px 30px !important;
}


.dataTables_wrapper .row:first-child{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	display: none !important;
}
.card-datatable{
	margin-bottom: 0px !important;
	box-shadow: none !important;
}
.card-datatable .dataTable {
	/*border: 1px solid #e5e7eb !important;*/
}
.dataTables_wrapper .row:last-child {
    padding: 8px 25px !important;
    border: 0px !important;
}

.dataTables_scroll {
	border: 1px solid #e5e7eb !important;
	border-radius: 8px;
	overflow: hidden;
}
.dataTables_scroll table {
	border-top: 0px !important;
}
.dataTables_scroll thead th {
	border-top: 0px !important;
	color: #6B7280 !important;
	font-weight: 500 !important
}
.dataTables_paginate .active>.page-link, .dataTables_paginate .page-link, .dataTables_paginate .page-link.active{	
    font-size: 13px;
    margin-left: 2px!important;
    margin-right: 2px!important;
}
.dataTables_scroll  td{
    vertical-align: middle !important;
}
.bg_ouro{
    border-color: #eab308 !important;
    background: #eab308 !important;
    color: #000 !important;
    font-weight: 600 !important;
}
.bg_prata{
    border-color: #a5adba !important;
    background: #a5adba !important;
    color: #000 !important;
    font-weight: 600 !important;
}
.bg_bronze{
    border-color: #d4c8a2 !important;
    background: #d4c8a2 !important;
    color: #000 !important;
    font-weight: 600 !important;
}
.bg_platinum{
    border-color: #394672 !important;
    background: #394672 !important;
    color: #fff !important;
    font-weight: 600 !important;
}
.bg_trial{
    border-color: #f6bfaf !important;
    background: #f6bfaf !important;
    color: #000 !important;
    font-weight: 600 !important;
}
.bg_standard {
    border-color: #c0cdbbe6 !important;
    background: #c0cdbbe6 !important;
    color: #000 !important;
    font-weight: 600 !important;
}



.form-check {
  display: block;
  min-height: 1.4rem;
  padding-left: 2em;
  margin-bottom: 0.125rem;
}
.form-check .form-check-input {
  float: left;
  margin-left: -2em;
}

.form-check-reverse {
  padding-right: 2em;
  padding-left: 0;
  text-align: right;
}
.form-check-reverse .form-check-input {
  float: right;
  margin-right: -2em;
  margin-left: 0;
}

.form-check-input {
  --bs-form-check-bg: var(--bs-body-bg);
  flex-shrink: 0;
  width: 1.5em;
  height: 1.5em;
  margin-top: 0.05em;
  vertical-align: top;
  appearance: none;
  background-color: var(--bs-form-check-bg);
  background-image: var(--bs-form-check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: var(--bs-border-width) solid var(--bs-border-color);
  print-color-adjust: exact;
}
.form-check-input[type=checkbox] {
  border-radius: var(--bs-border-radius);
}
.form-check-input[type=radio] {
  border-radius: 50%;
}
.form-check-input:active {
  filter: brightness(90%);
}
.form-check-input:focus {
  border-color: var(--bs-primary);
  outline: 0;
  box-shadow: none;
}
.form-check-input:checked {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.form-check-input:checked[type=checkbox] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M5 10l3 3 7-7'/%3e%3c/svg%3e");
}
.form-check-input:checked[type=radio] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23ffffff'/%3e%3c/svg%3e");
}
.form-check-input[type=checkbox]:indeterminate {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e");
}
.form-check-input:disabled {
  pointer-events: none;
  filter: none;
  opacity: 0.5;
}
.form-check-input[disabled] ~ .form-check-label, .form-check-input:disabled ~ .form-check-label {
  cursor: default;
  opacity: 0.5;
}

.form-switch {
  padding-left: 3.3em;
}
.form-switch .form-check-input {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
  width: 2.8em;
  margin-left: -3.3em;
  background-image: var(--bs-form-switch-bg);
  background-position: left center;
  border-radius: 2.8em;
  transition: background-position 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .form-switch .form-check-input {
    transition: none;
  }
}
.form-switch .form-check-input:focus {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='var%28--bs-primary%29'/%3e%3c/svg%3e");
}
.form-switch .form-check-input:checked {
  background-position: right center;
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23ffffff'/%3e%3c/svg%3e");
}
.form-switch.form-check-reverse {
  padding-right: 3.3em;
  padding-left: 0;
}
.form-switch.form-check-reverse .form-check-input {
  margin-right: -3.3em;
  margin-left: 0;
}

.form-check-inline {
  display: inline-block;
  margin-right: 1rem;
}

.btn-check {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  pointer-events: none;
}
.btn-check[disabled] + .btn, .btn-check:disabled + .btn {
  pointer-events: none;
  filter: none;
  opacity: 0.65;
}

[data-bs-theme=dark] .form-switch .form-check-input:not(:checked):not(:focus) {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28255, 255, 255, 0.25%29'/%3e%3c/svg%3e");
}

#wp-body-wrap b{
    font-weight: 700 !important;
}
#wp-body-wrap i{
    font-style: italic !important;
}


.item-icone{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 8px;
}